image: busybox:latest

stages:
  - build
  - push
  - info


# Individual jobs
build_job:
  stage: build
  script:
    - echo "Zoberiem tvoj kod a vybuildim Image"

build_job2:
  stage: build
  script:
    - echo "Zoberiem tvoj kod a vybuildim Image"

push_job:
  stage: push
  script:
    - echo "Zavesim Image na dockerhub"

info_job:
  stage: info
  script:
    - echo "Posielam ti email so statusom"
